---
- block:

  - name: Install os_update_check
    copy:
      src: os_update_check.py
      dest: /usr/local/bin/os_update_check
      owner: root
      group: root
      mode: '755'

  - name: Install bashrc.d script to check for updates
    copy:
      src: os_update_check.sh
      dest: /home/zoox/.bashrc.d/os_update_check.sh
      owner: zoox
      group: zoox
      mode: '755'
  become: yes
